RubyGems Navigation menu

ohm-arfreaks 0.1.0

Ohm::Model extensions for AR freaks

Gemfile
          gem 'ohm-arfreaks', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install ohm-arfreaks
  
  
  
  
  
  
  

Authors:

  • maiha

Owners:

Total downloads 2,800

For this version 1,437

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - March 16, 2010 (8 KB)
  2. 0.0.1 - February 4, 2010 (4.5 KB)